Subject: Re: bug#50760: 26.3; Add `symbol' to the Emacs manul glossary

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Sep 2021 23:34:14 +0200

Drew Adams <[email-masked]> writes:

> "Symbol" is used in many places in the Emacs manual, but it's not
> defined in the Glossary.  Please consider adding its definition there.
>
> The notion of an Emacs symbol is not obvious from the name.
>
> (emacs) `Symbol Completion' is one node that talks about "symbol names",
> without actually saying what's meant.  It's probably clear enough, from
> context, but a more definite definition in the Glossary would help.

Makes sense.  I've now added an entry in the glossary in Emacs 28 (that
points to the "Symbol Type" node in the lispref manual.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no